 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 61px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 20px 20px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 64px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 20px 570px 20px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 390px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 170px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 635px;
}

.u-section-3 .u-list-1 {
  margin: 0 auto 0 -2px;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 264px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-shape-1 {
  width: 325px;
  height: 10px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-shape-2 {
  width: 325px;
  height: 10px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-shape-3 {
  width: 325px;
  height: 10px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-3 .u-text-6 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-1 {
  height: 321px;
  margin: 0 0 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 216px;
  }

  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 510px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-shape-1 {
    width: 320px;
  }

  .u-section-3 .u-shape-2 {
    width: 320px;
  }

  .u-section-3 .u-shape-3 {
    width: 320px;
  }
}